develooper Front page | perl.dbi.oracle-oci | Postings from November 2007

DBD-DBI and Oracle Advanced Security (ASO) support

Thread Next
From:
Kim Laabs
Date:
November 19, 2007 09:35
Subject:
DBD-DBI and Oracle Advanced Security (ASO) support
Message ID:
4741C95C.7010005@umn.edu
Hello,
Does anyone if DBD_DBI support Oracle Advanced Security(ASO)?
We have DBD/DBI-oracle 1.15 installed with Oracle 9.2.0.4. As soon as 
the ASO is used, it gives me the following  error message.

failed: ORA-12641: Authentication service failed to initialize (DBD 
ERROR: OCIServerAttach) at /psoft/CS89DEV/scripts/royall_conversion line 
825

Any help would be greatly appreciated.
I've submitted this same question  to DBI-users list but I thought I 
should try it here too.


Thanks,
Kim

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About